# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

3=%1$S ostalaria ebazten…
4=Konektatuta - %1$S…
5=Eskaera bidaltzen --> %1$S…
6=%1$S --> Datuak transferitzen…
7=Konektatzen - %1$S…
8=%1$S irakurri du 
9=%1$S idatzi du
10=%1$S(r)en zain…
11=%1$S ostalaria ebatzita…
12=%1$S(r)ekin TLS diosala burutzen…
13=%1$S(r)ekin TLS diosala amaituta…

RepostFormData=Webgune hau beste kokaleku berri batera birbideratzen ari da. Inprimakian idatzitako datuak kokaleku berrira bidali nahi dituzu?

# Directory listing strings
DirTitle=%1$S(r)en indizea
DirGoUp=Igo goiko direktorio-mailara
ShowHidden=Ikusi ezkutatutako objektuak
DirColName=Izena
DirColSize=Tamaina
DirColMTime=Azken aldaketa
DirFileLabel=Fitxategia: 

SuperfluousAuth="%1$S" gunean "%2$S," erabiltzaile izenarekin saioa hasiko duzu, baina gunean ez du izena emateko beharrik. Hau zu engainatzeko saiakera bat izan daiteke.\n\n"%1$S" da bisitatu nahi duzun gunea?
AutomaticAuth="%1$S" gunean "%2$S" erabiltzailearekin izena ematear zaude.

TrackerUriBlocked="%1$S" guneko baliabidea blokeatu egin da edukia blokeatzea gaituta dagoelako.
UnsafeUriBlocked=Nabigatze seguruak "%1$S" helbideko baliabidea blokeatu du.
# LOCALIZATION NOTE (CORPBlocked): %1$S is the URL of the blocked resource. %2$S is the URL of the MDN page about CORP.
CORPBlocked=Blokeatu egin da "%1$S" helbideko baliabidea bere Cross-Origin-Resource-Policy goiburua dela eta (edo goiburua bera falta delako). Ikusi %2$S
CookieBlockedByPermission=Cookieak edo biltegiratzea "%1$S" ostalarian atzitzeko eskaera blokeatu egin da cookien baimen pertsonalizatua dela eta.
CookieBlockedTracker=Cookieak edo biltegiratzea "%1$S" ostalarian atzitzeko eskaera blokeatu egin da jarraipen-elementu batetik datorrelako eta edukia blokeatzea aktibatuta dagoelako.
CookieBlockedAll=Cookieak edo biltegiratzea "%1$S" ostalarian atzitzeko eskaera blokeatu egin da biltegiratzea atzitzeko eskaera guztiak blokeatuta daudelako.
CookieBlockedForeign=Cookieak edo biltegiratzea "%1$S" ostalarian atzitzeko eskaera blokeatu egin da biltegiratzea atzitzeko hirugarrenen eskaerak blokeatuta daudelako eta edukia blokeatzea gaituta dagoelako.
# As part of dynamic state partitioning, third-party resources might be limited to "partitioned" storage access that is separate from the first-party context.
# This allows e.g. cookies to still be set, and prevents tracking without totally blocking storage access. This message is shown in the web console when this happens
# to inform developers that their storage is isolated.
CookiePartitionedForeign2=Partizionatutako cookie edo biltegiratzerako sarbidea eman zaio "%1$S" guneari hirugarren testuinguru batean kargatuta izan eta egoera dinamikoaren partizionatzea gaituta dagoelako.

# LOCALIZATION NOTE (CookieAllowedForOriginByStorageAccessAPI): %2$S and %1$S are URLs.
CookieAllowedForOriginByStorageAccessAPI=Biltegiratzerako sarbidea eman zaio "%2$S" jatorriari "%1$S" helbidean.
# LOCALIZATION NOTE (CookieAllowedForOriginByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForOriginByHeuristic=Biltegiratzerako sarbidea automatikoki eman zaio "%2$S" jatorriari "%1$S" helbidean.
# LOCALIZATION NOTE (CookieAllowedForFpiByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForFpiByHeuristic=Biltegiratzearen sarbidea automatikoki baimendu da lehenengo mailako isolamenduko “%2$S” gunerako “%1$S” helbidean.

# LOCALIZATION NOTE(CookieRejectedNonRequiresSecure2): %1$S is the cookie name. Do not localize "SameSite=None" and "secure".
CookieRejectedNonRequiresSecure2="%1$S" cookiea baztertu egin da "SameSite=None" atributua izan baina "secure" atributua falta duelako.
# LOCALIZATION NOTE(CookieRejectedNonRequiresSecureForBeta3): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "SameSite=None" and "secure".
CookieRejectedNonRequiresSecureForBeta3="%1$S" cookiea baztertu egingo da laster "SameSite" atributuaren balioa "None" izanik "secure" atributurik ez duelako. "SameSite" atributuari buruz gehiago jakiteko, irakurri %2$S
# LOCALIZATION NOTE(CookieLaxForced2): %1$S is the cookie name. Do not localize "SameSite", "Lax" and "SameSite=Lax".
CookieLaxForced2="%1$S" cookieak "SameSite" politika "Lax" gisa du ezarrita "SameSite" atributua falta duelako eta honen balio lehenetsia "SameSite=Lax" delako.
# LOCALIZATION NOTE(CookieLaxForcedForBeta2): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "Lax" and "SameSite=Lax", "SameSite=None".
CookieLaxForcedForBeta2="%1$S" cookieak ez du "SameSite" balio egokia. Laster, "SameSite" atributua ez duten edo honen balio baliogabea duten cookieak "Lax" gisa tratatuko dira. Honek esan nahi du cookiea ez dela bidaliko hirugarrenen testuingurutan. Zure aplikazioak cookie hau testuinguru horietan erabilgarri egotea behar badu, gehi iezaziozu "SameSite=None" atributua. "SameSite" atributuari buruz gehiago jakiteko, irakurri %2$S
# LOCALIZATION NOTE(CookieSameSiteValueInvalid2): %1$S is cookie name. Do not localize "SameSite", "Lax", "Strict" and "None"
CookieSameSiteValueInvalid2="%1$S" cookiearen "SameSite" balio baliogabea. Onartutako balioak hauek dira: "Lax", "Strict", "None".
# LOCALIZATION NOTE (CookieOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookieOversize=“%1$S” cookiea baliogabea da handiegia delako. Gehieneko tamaina %2$S B da.
# LOCALIZATION NOTE (CookiePathOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookiePathOversize=“%1$S” cookiea baliogabea da  bere bide-izena handiegia delako. Gehieneko tamaina %2$S B da.
# LOCALIZATION NOTE (CookieRejectedByPermissionManager): %1$S is the cookie response header.
CookieRejectedByPermissionManager="%1$S" cookiea baztertu egin da erabiltzaileak ezarritako baimenengatik.
# LOCALIZATION NOTE (CookieRejectedInvalidCharName): %1$S is the cookie name.
CookieRejectedInvalidCharName="%1$S" cookiea baztertu egin da izeneko karaktere baliogabeengatik.
# LOCALIZATION NOTE (CookieRejectedInvalidDomain): %1$S is the cookie name.
CookieRejectedInvalidDomain="%1$S" cookiea baztertu egin da domeinu baliogabeagatik.
# LOCALIZATION NOTE (CookieRejectedInvalidPrefix): %1$S is the cookie name.
CookieRejectedInvalidPrefix="%1$S" cookiea baztertu egin da aurrizki baliogabeagatik.
# LOCALIZATION NOTE (CookieRejectedInvalidCharValue): %1$S is the cookie name.
CookieRejectedInvalidCharValue="%1$S" cookiea baztertu egin da balioko karaktere baliogabeengatik.
# LOCALIZATION NOTE (CookieRejectedHttpOnlyButFromScript): %1$S is the cookie name.
CookieRejectedHttpOnlyButFromScript="%1$S" cookiea baztertu egin da dagoeneko HTTP-Only cookie bat badagoelako baina scripta berri bat gordetzen saiatu da.
# LOCALIZATION NOTE (CookieRejectedSecureButHttp): %1$S is the cookie name.
CookieRejectedSecureButNonHttps="%1$S" cookiea baztertu egin da HTTPS ez den cookie bat ezin delako "secure" gisa ezarri.
# LOCALIZATION NOTE (CookieRejectedThirdParty): %1$S is the cookie response header.
CookieRejectedThirdParty="%1$S" cookiea baztertu egin da hirugarren batetik datorrelako.
# LOCALIZATION NOTE (CookieRejectedNonsecureOverSecure): %1$S is the cookie name.
CookieRejectedNonsecureOverSecure="%1$S" cookiea baztertu egin da lehendik "secure" cookie bat badagoelako.
# LOCALIZATION NOTE (CookieRejectedExpired): %1$S is the cookie name.
CookieRejectedExpired="%1$S" cookiea baztertu egin da dagoeneko iraungita dagoelako.
# LOCALIZATION NOTE (CookieRejectedForNonSameSiteness): %1$S is the cookie name.
CookieRejectedForNonSameSiteness="%1$S" cookiea baztertu egin da guneen arteko testuinguruan izan eta bere "SameSite" balioa "Lax" edo "Strict" delako.

# LOCALIZATION NOTE (CookieBlockedCrossSiteRedirect): %1$S is the cookie name. Do not translate "SameSite", "Lax" or "Strict".
CookieBlockedCrossSiteRedirect=Alde batera utzi da "SameSite" atributuaren balioan "Lax" edo "Strict" duen "%1$S" cookiea guneen arteko birbideratzea dela eta.

# LOCALIZATION NOTE (APIDeprecationWarning): %1$S is the deprecated API; %2$S is the API function that should be used.
APIDeprecationWarning=Abisua: zaharkituta dago '%1$S'; erabili '%2$S' horren ordez
